{{ if or (.Paginator.HasPrev) (.Paginator.HasNext) }}
<div class="pagination-wrapper">
    <nav class="pagination clearfix">
        {{ if .Paginator.HasPrev }}
        <a class="pagination-prev border-color" href="{{ .Paginator.Prev.URL }}">&larr; Prev</a>
        {{ end }}
        <span class="pagination-page">Page {{ .Paginator.PageNumber }} of {{ .Paginator.TotalPages }}</span>
        {{ if .Paginator.HasNext }}
        <a class="pagination-next border-color" href="{{ .Paginator.Next.URL }}">Next &rarr;</a>
        {{ end }}
    </nav>
</div>
{{ end }}


